The yesod-platform package

[Tags: library, mit]

Instead of allowing version ranges of dependencies, this package requires specific versions to avoid dependency hell

Properties

Versions0.10.2, 0.10.3, 1.0.0, 1.0.1, 1.0.2, 1.0.3.2, 1.0.3.3, 1.0.3.4, 1.0.4, 1.0.4.1, 1.0.4.2, 1.0.5, 1.0.6, 1.0.6.1, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.4.1, 1.1.5, 1.1.6, 1.1.6.1, 1.1.7, 1.1.7.1, 1.1.7.2, 1.1.8, 1.1.9, 1.1.9.1, 1.1.9.2, 1.2.0, 1.2.0.1, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.4.1, 1.2.4.2, 1.2.4.3, 1.2.4.4, 1.2.5, 1.2.5.1, 1.2.5.2, 1.2.5.3, 1.2.6, 1.2.6.1, 1.2.7, 1.2.7.1, 1.2.7.2, 1.2.8, 1.2.8.1, 1.2.8.2, 1.2.9, 1.2.9.1, 1.2.9.3, 1.2.10, 1.2.11, 1.2.12, 1.2.12.1, 1.2.12.2, 1.2.12.3, 1.2.12.4, 1.2.13, 1.2.13.1, 1.2.13.2, 1.2.13.3
Change logNone available
Dependenciesaeson (==0.7.0.1), ansi-terminal (==0.6.1.1), asn1-encoding (==0.8.1.2), asn1-parse (==0.8.1), asn1-types (==0.2.3), attoparsec (==0.11.1.0), attoparsec-conduit (==1.0.1.2), authenticate (==1.3.2.6), base (==4.*), base-unicode-symbols (==0.2.2.4), base64-bytestring (==1.0.0.1), blaze-builder (==0.3.3.2), blaze-builder-conduit (==1.0.0), blaze-html (==0.7.0.1), blaze-markup (==0.6.0.0), byteable (==0.1.1), byteorder (==1.0.4), case-insensitive (==1.1.0.3), cereal (==0.4.0.1), cipher-aes (==0.2.6), cipher-rc4 (==0.1.4), clientsession (==0.9.0.3), conduit (==1.0.14), connection (==0.2.0), control-monad-loop (==0.1), cookie (==0.4.0.1), cprng-aes (==0.5.2), crypto-api (==0.13), crypto-cipher-types (==0.0.9), crypto-conduit (==0.5.2.2), crypto-numbers (==0.2.3), crypto-pubkey (==0.2.4), crypto-pubkey-types (==0.4.1), crypto-random (==0.0.7), cryptohash (==0.11.2), cryptohash-cryptoapi (==0.1.0), css-text (==0.1.1), data-default (==0.5.3), data-default-class (==0.0.1), data-default-instances-base (==0.0.1), data-default-instances-containers (==0.0.1), data-default-instances-dlist (==0.0.1), data-default-instances-old-locale (==0.0.1), dlist (==0.6.0.1), email-validate (==2.0.1), entropy (==0.2.2.4), esqueleto (==1.3.4.5), failure (==0.2.0.1), fast-logger (==2.1.5), file-embed (==0.0.6), filesystem-conduit (==1.0.0.1), hamlet (==1.1.7.7), hjsmin (==0.1.4.5), hspec (==1.8.3), hspec-expectations (==0.5.0.1), html-conduit (==1.1.0.1), http-client (==0.2.2.2), http-client-conduit (==0.2.0.1), http-client-tls (==0.2.1.1), http-conduit (==2.0.0.5), http-date (==0.0.4), http-types (==0.8.3), language-javascript (==0.5.8), lifted-base (==0.2.2.0), mime-mail (==0.4.4), mime-types (==0.1.0.3), mmorph (==1.0.2), monad-control (==0.3.2.3), monad-logger (==0.3.4.0), monad-loops (==0.4.2), network-conduit (==1.0.2.2), optparse-applicative (==0.7.0.2), path-pieces (==0.1.3.1), pem (==0.2.1), persistent (==1.3.0.2), persistent-template (==1.3.1.1), pool-conduit (==0.1.2), primitive (==0.5.1.0), process-conduit (==1.0.0.1), publicsuffixlist (==0.1), pureMD5 (==2.1.2.1), pwstore-fast (==2.4.1), quickcheck-io (==0.1.0), resource-pool (==0.2.1.1), resourcet (==0.4.10), safe (==0.3.4), scientific (==0.2.0.1), securemem (==0.1.3), semigroups (==0.12.2), setenv (==0.1.1.1), SHA (==1.6.4), shakespeare (==1.2.0.4), shakespeare-css (==1.0.6.6), shakespeare-i18n (==1.0.0.5), shakespeare-js (==1.2.0.3), shakespeare-text (==1.0.1), silently (==1.2.4.1), simple-sendfile (==0.2.13), skein (==1.0.8.1), socks (==0.5.4), stm-chans (==3.0.0), stringsearch (==0.3.6.5), system-fileio (==0.3.12), system-filepath (==0.4.9), tagged (==0.7), tagsoup (==0.13.1), tagstream-conduit (==0.5.5), text-stream-decode (==0.1.0.3), tls (==1.2.2), transformers-base (==0.4.1), unix-compat (==0.4.1.1), unordered-containers (==0.2.3.3), utf8-light (==0.4.2), utf8-string (==0.3.7), vector (==0.10.9.1), void (==0.6.1), wai (==2.0.0), wai-app-static (==2.0.0.2), wai-extra (==2.0.3.3), wai-logger (==2.1.1), wai-test (==2.0.0.1), warp (==2.0.3.1), warp-tls (==2.0.2), word8 (==0.0.4), x509 (==1.4.7), x509-store (==1.4.4), x509-system (==1.4.2), x509-validation (==1.5.0), xml-conduit (==1.1.0.9), xml-types (==0.3.4), xss-sanitize (==0.3.4.2), yaml (==0.8.7.2), yesod (==1.2.5), yesod-auth (==1.2.5.3), yesod-core (==1.2.6.7), yesod-form (==1.3.5.1), yesod-persistent (==1.2.2.1), yesod-routes (==1.2.0.6), yesod-static (==1.2.2.1), yesod-test (==1.2.1), zlib-bindings (==0.1.1.3), zlib-conduit (==1.0.0) [details]
LicenseMIT
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
UploadedSun Feb 16 06:17:34 UTC 2014 by MichaelSnoyman
Downloads15934 total (347 in last 30 days)
Votes
0 []
StatusDocs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees